<template>
    <v-row>
        <v-col>
            <warehouse-form v-model="warehouse"></warehouse-form>
        </v-col>
    </v-row>
</template>

<script>
    import WarehouseForm from "./WarehouseForm";

    export default {
        name: "WarehouseCreate",
        components: {WarehouseForm},

        data: () => ({
            warehouse: {
                name: '',
                country: '',
                slug: '',
                address1: '',
                address2: '',
                city: '',
                phone: '',
                fax: '',
                default: 1,
                enabled: 1
            },
        }),
    }
</script>

<style >

</style>
